<bugID>488130<Summary>Search box search providers not migrated from IE</Summary><Description>If you configure multiple search providers for IE's search box, those are not migrated to Fx through the migration wizard.</Description></bugID>